Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/DebugEngineView.Designer.cs
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/DebugEngineView.Designer.cs	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/DebugEngineView.Designer.cs	(revision 12031)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/DebugEngineView.cs
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/DebugEngineView.cs	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/DebugEngineView.cs	(revision 12031)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/ExecutionStackView.Designer.cs
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/ExecutionStackView.Designer.cs	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/ExecutionStackView.Designer.cs	(revision 12031)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/ExecutionStackView.cs
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/ExecutionStackView.cs	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/ExecutionStackView.cs	(revision 12031)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/HeuristicLab.DebugEngine.Views-3.3.csproj
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/HeuristicLab.DebugEngine.Views-3.3.csproj	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/HeuristicLab.DebugEngine.Views-3.3.csproj	(revision 12031)
@@ -11,6 +11,7 @@
     <RootNamespace>HeuristicLab.DebugEngine.Views</RootNamespace>
     <AssemblyName>HeuristicLab.DebugEngine.Views-3.3</AssemblyName>
-    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
+    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
     <FileAlignment>512</FileAlignment>
+    <TargetFrameworkProfile />
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
@@ -22,4 +23,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
@@ -30,4 +32,5 @@
     <ErrorReport>prompt</ErrorReport>
     <WarningLevel>4</WarningLevel>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
@@ -46,4 +49,5 @@
     <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
     <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
@@ -63,4 +67,5 @@
     <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
     <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
@@ -80,4 +85,5 @@
     <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
     <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
@@ -96,4 +102,5 @@
     <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
     <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
+    <Prefer32Bit>false</Prefer32Bit>
   </PropertyGroup>
   <PropertyGroup>
@@ -196,5 +203,5 @@
   <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
   <PropertyGroup>
-   <PreBuildEvent Condition=" '$(OS)' == 'Windows_NT' ">set Path=%25Path%25;$(ProjectDir);$(SolutionDir)
+    <PreBuildEvent Condition=" '$(OS)' == 'Windows_NT' ">set Path=%25Path%25;$(ProjectDir);$(SolutionDir)
 set ProjectDir=$(ProjectDir)
 set SolutionDir=$(SolutionDir)
@@ -203,5 +210,5 @@
 call PreBuildEvent.cmd
 </PreBuildEvent>
-<PreBuildEvent Condition=" '$(OS)' != 'Windows_NT' ">
+    <PreBuildEvent Condition=" '$(OS)' != 'Windows_NT' ">
 export ProjectDir=$(ProjectDir)
 export SolutionDir=$(SolutionDir)
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperationContentView.Designer.cs
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperationContentView.Designer.cs	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperationContentView.Designer.cs	(revision 12031)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperationContentView.cs
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperationContentView.cs	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperationContentView.cs	(revision 12031)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperatorTraceView.Designer.cs
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperatorTraceView.Designer.cs	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperatorTraceView.Designer.cs	(revision 12031)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperatorTraceView.cs
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperatorTraceView.cs	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/OperatorTraceView.cs	(revision 12031)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/Plugin.cs.frame
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/Plugin.cs.frame	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/Plugin.cs.frame	(revision 12031)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2015 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -24,5 +24,5 @@
 namespace HeuristicLab.DebugEngine.Views {
 
-  [Plugin("HeuristicLab.DebugEngine.Views", "3.3.10.$WCREV$")]
+  [Plugin("HeuristicLab.DebugEngine.Views", "3.3.11.$WCREV$")]
   [PluginFile("HeuristicLab.DebugEngine.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 11570)
+++ branches/HeuristicLab.DatasetRefactor/sources/HeuristicLab.DebugEngine.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 12031)
@@ -11,5 +11,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2014 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2015 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.10.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.11.$WCREV$")]
